@charset "UTF-8";

body{   padding:0;
		margin:0;
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
		outline:none}

#wrapper{width:1050px;
		height:630px;
		margin: 0 auto;
		position:relative;}

a:active{outline:none}

a img {
    border: 0;
}

#side{	width:340px;
		height:600px;
		float:left;
		padding:53px 0  0 0}
		
h1{     text-align:right;margin: 20px 0 0 0}
	
h1.news{ margin: 27px 0 0 17px;color:#A9BAC7;    
		text-align:left;
		font-weight:normal;
		text-transform:uppercase;font-size:18px;width:300px;border-bottom:2px #A9BAD3 dotted;
		
	}
	
h2.review{ margin: 27px 0 0 17px;color:#A9BAC7; 
padding:0;   
		text-align:left;
		font-weight:normal;
		text-transform:uppercase;font-size:14px;width:300px;border-bottom:2px #A9BAD3 dotted;
		
	}
	
div#about p.date{padding:0;margin:8px 0 0 17px;text-decoration:underline}
	
h2{ 		text-align:left;padding:0 0 0 17px;margin:20px 0 0 0;
	/*text-transform:uppercase;*/
		font-weight:normal;
	font-size:15px}
	
	
h1 img{width:281px; height:inherit }
		
		
h1 a{   transition:opacity .05s;
        -webkit-transition:opacity .5s;
		text-decoration:none;
		color:#757575}

a img:hover{opacity: 0.6;}

img.newsImg{margin-left:16px}
/*__________________________________________NAV____*/
ul#nav{	
		margin:3px -2px 0 25px;
		font-size:14px;
		text-align:right
		}

ul#nav li {	float:left; list-style-type:none;padding:2px; }


ul#nav li a, ul#gallNav a {text-decoration: none;
		color:#A9BAC7;
		transition:opacity .1s;
       -webkit-transition:opacity .1s;}

ul#nav li a:hover, ul#gallNav li a:hover{
	color: #7F7F7F;
	transition: opacity .1s;
	-webkit-transition: opacity .1;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


ul#nav li.current a{ color:#4E6476;}


ul#gallNav li.current a{ color:#4E6476;}

ul#nav li.current a:hover{ cursor:default;  color:#4E6476}

#nav ul li a:hover{ cursor:default;}


ul#gallNav{padding:30px 0 0 0;list-style:none; text-align:right;font-size: 13px}
		
p.email{margin:280px 0 0 0;text-align:right}

p.email a{color:#4E6476;text-decoration:none}

p.email a:hover{color:#A9BAC7}		
/*__________________________________________IMAGE/TITLE____*/
img {border:0;padding:0;}



#image{
		position:absolute;
		top: 74px;
		left: 390px;
		font-size: 9px;
		color:#A9BAC7;

		width:563px;
		line-height:2px;
		text-align:left;
		font-size:10px}
		
		span.bold{
		color:#515151;}
		
		p#email{margin: 45px 0 20px 45px;
		line-height:1.5em;
		color:#757575;
		font-size:14px}
		
		p#address{margin: 150px 0 0 45px;
		line-height:1.3em;
		color:#A9BAC7;
		font-size:13px;
		font-weight:normal}
		
		p#email a{text-decoration:none;
		color:#A9BAC7;       
		transition:opacity .1s;
       -webkit-transition:opacity .1s;}
		
		p#email a:hover{
	   color:#7F7F7F;
	   transition:opacity .1s;
       -webkit-transition:opacity .1;}
		
div#about{width:250px;margin:-10px 0 0 -52px}
		
div#about p{width:380px;
		font-family: 'Lato', sans-serif;
		font-weight:200;
		line-height:1.5em;
		font-size:14px;
		margin:20px 0 0 15px}
		
		img.about{margin:150px 0 0 60px}
			
		div#about img{padding:30px 20px 0 0 }
		
		div#about p a{text-decoration:none;color:#A9BAC7}
		
		div#about p a:hover{color:#B1B1B1}
			
	
		
div#about p.newsAddress{width:300px;border-bottom:2px #A9BAD3 dotted}

div#about p.address{width:300px}

div#side p.aboutTitle{margin:3px 0 0 60px;font-family: 'Lato', sans-serif;font-size:12px; color:#7F7F7F;}
	
	/*__________________________________________GALLERY THUMBS____*/
#thumbnails{
	position: absolute;
	top: 253px;
	left: 17px;
	width: 355px;
	height: 355px
}

#thumbnails  li {list-style-type: none; float:left;}

#thumbnails img{
		border:3px #FFF solid;
		display:block;
		text-decoration: none;
		transition:opacity .05s;
-webkit-transition:opacity .5s;
width:90px;height:90px}

 #thumbnails ul li img:hover{ opacity: 0.7;}
		
#thumbnails ul li.cursor a img{
		opacity: 1;
		cursor:default}
		
	
/*__________________________________________ABOUT PAGE____*/

div#about{
		font-size:12px;
		width:300px;
		height:500px;
		position:absolute;
		left:420px;
		top:60px;
		color:#777;
		line-height:1.4em;}


div#about{
		font-size:12px;
		width:300px;
		height:500px;
		position:absolute;
		left:420px;
		top:60px;
		color:#777;
		line-height:1.4em;}
		
div#about ul
	{margin-bottom:20px;}
	
blockquote{margin:0;padding:0;font-style:italic}

blockquote p{width:370px}
	
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
{ 
div#wrapper{margin:0}
}

@media only screen and (max-device-width: 480px) {
	div#wrapper{margin:0}
	
}
	


/*__________________________________________COPYRIGHT____*/
.copy{  position:absolute;
		bottom:-50px;
		left:40px;
		font-size:10px;
		color:#A7A7A7;
		width: 181px;}
p.awb{
	position:absolute;
	bottom:10px;
	right:30px;
	font-size:10px;
	width: 181px;}

p.awb a{
	text-decoration:none;
	color: #999;}
	
p.awb a:hover{
	text-decoration:none;
	color:#424040;}

